/*    LIMITAZIONE DELLA RESPONSABILITA'. 
  Il software  fornito "cos com'", senza garanzie di  sorta.               */
%macro grabpath;
%qsubstr(%sysget(SAS_EXECFILEPATH),1,%length(%sysget(SAS_EXECFILEPATH))-%length(%sysget(SAS_EXECFILEname)))
%mend grabpath;
%let path = %grabpath;
%let nomeFile =ISTAT_MFR_uso_tempo_Microdati_2013_Individuo_ESEMPIO_STRUTTURA_FILE.txt;
LIBNAME ISTAT "&path";
DATA ISTAT.uso_tempo_A2013_Individuo;

INFILE "&path&nomeFile" DLM='5E'x  LRECL=32767 TRUNCOVER FIRSTOBS=2 IGNOREDOSEOF;
INPUT 
profam : $6.   /*  progressivo famiglia */
proind : $2.   /*  numero d'ordine del componente */
ncomp : $2.   /*  numero di componenti della famiglia attuale */
anno : $4.   /*  anno di inizio della rilevazione */
meseri : $2.   /*  trimestre di rilevazione */
relparm : $2.   /*  relazione di parelentela con la persona di riferimento (pr) */
sesso : $1.   /*  sesso */
stcivm2 : $1.   /*  stato civile */
stcpm : $1.   /*  stato civile prima del matrimonio attuale */
rk3 : $1.   /*  presenza diario giornaliero */
rk5 : $1.   /*  presenza diario settimanale */
istrm : $2.   /*  titolo di studio */
tipnu2 : $1.   /*  tipo di nucleo */
numnu2 : $2.   /*  numero d'ordine del nucleo nella famiglia */
rpnuc2 : $1.   /*  posizione nel nucleo familiare */
tipfa2m : $2.   /*  tipologia familiare */
reg : $3.   /*  regione */
rip : $1.   /*  ripartizione */
dom2 : $1.   /*  tipo di comune */
coefin :12.4   /*  coefficiente di riporto all'universo individuale */
coefi2 :12.4   /*  coefficiente di riporto all'universo del diario giornaliero */
claseta1 : $2.   /*  A */
dipen : $1.   /*  presenza di dipendenti */
ndipm : $1.   /*  numero di dipendenti */
newcondm : $1.   /*  condizione unica o prevalente */
codprom : $2.   /*  codice professione a 1 digit */
redprm : $1.   /*  fonte principale di reddito */
citt : $1.   /*  cittadinanza */
statpa : $1.   /*  Stato di nascita del padre */
statma : $1.   /*  Stato di nascita della madre */
frscm : $2.   /*  e' iscritto  ad una delle scuole, dei corsi o istituti sottoelencati? */
distsc : $1.   /*  Lontananza della sua abitazione dal luogo dove si svolge il corso */
orscu :2.   /*  Numero di ore impiegate abitualmente */
minscu :2.   /*  Numero di minuti impiegati abitualmente */
gioscu :1.   /*  numero di giorni alla settimana di frequenza scuola materna/nido */
orescu :2.   /*  numero di ore al giorno di frequenza scuola materna/nido */
noscu : $1.   /*  numero ore e/o giorni di frequenza molto variabile o non sa */
contar : $1.   /*  pu contare in caso di bisogno su delle persone (esclusi familiari conviventi)? */
conmad : $1.   /*  pu contare in caso di bisogno su: la madre */
conpad : $1.   /*  pu contare in caso di bisogno su: il padre */
config : $1.   /*  pu contare in caso di bisogno su: i figli */
confra : $1.   /*  pu contare in caso di bisogno su: i fratelli */
connon : $1.   /*  pu contare in caso di bisogno su: i nonni */
connip : $1.   /*  pu contare in caso di bisogno su: i nipoti */
conpar : $1.   /*  pu contare in caso di bisogno su: i parenti */
conami : $1.   /*  pu contare in caso di bisogno su: gli amici */
convic : $1.   /*  pu contare in caso di bisogno su: i vicini */
amici : $1.   /*  frequenza con cui vede gli amici nel tempo libero */
figlon : $1.   /*  figli non conviventi */
lavo1m : $1.   /*  da lunedi a domenica della settimana scorsa ha svolto una o pi ore di lavoro da cui ha ricavato o ricaver un reddito? */
lavo2m : $1.   /*  anche se non ha svolto ore di lavoro nella settimana scorsa aveva comunque un lavoro da cui ha ricavato o ricaver un reddito? */
qunlav : $1.   /*  da quanto tempo non lavora? */
motnla : $2.   /*  qual  il motivo principale per cui non ha lavorato da lunedi a domenica della scorsa settimana? */
posi : $1.   /*  posizione nella professione (dettaglio per lavoratori autonomi) */
albo : $1.   /*   iscitto ad un albo o ordine professionale? */
posdip : $1.   /*  posizione nella professione per le persone che lavorano alle dipendenze */
atecom2 : $2.   /*  settore di attivit economica */
abitlo : $1.   /*  quanto  lontano dalla sua abitazione il luogo dove svolge la sua attivit lavorativa? */
ordla :2.   /*  numero di ore impiegate abitualmente */
mindla :2.   /*  numero di minuti impiegati abitualmente */
tempar : $1.   /*  lei lavora a tempo pieno o a tempo parziale? */
vuopar : $1.   /*  se l'azienda/il datore di lavoro glielo consentisse, sceglierebbe di lavorare part-time? */
tippar : $1.   /*  com' l'attuale orario di lavoro? */
motpar : $1.   /*  motivo per cui ha scelto questo tipo di orario */
motipam : $1.   /*  motivo per cui lavora part-time */
badfig : $1.   /*  motivi per cui non lavora a tempo pieno: badare ai figli */
curfa : $1.   /*  motivi per cui non lavora a tempo pieno: curare persone anziane/malate */
concil : $1.   /*  motivi per cui non lavora a tempo pieno: conciliare lavoro domestico/extradomestico */
piucas : $1.   /*  motivi per cui non lavora a tempo pieno: trascorrere pi tempo in famiglia */
altmot : $1.   /*  motivi per cui non lavora a tempo pieno: altro motivo */
ptnose : $1.   /*  lavora part time per cura figli e altre persone a causa dei servizi assenti, inadeguati o costosi */
serale : $1.   /*  modalit di svolgimento dell'attivit: lavoro serale */
nottur : $1.   /*  modalit di svolgimento dell'attivit: lavoro notturno */
sabato : $1.   /*  modalit di svolgimento dell'attivit: lavoro di sabato */
domeni : $1.   /*  modalit di svolgimento dell'attivit: lavoro di domenica */
turni : $1.   /*  modalit di svolgimento dell'attivit: lavori a turni */
seclav : $1.   /*  oltre a quello principale, svolge altri lavori retribuiti, anche per poche ore? */
giolav :1.   /*  abitualmente quanti giorni alla settimana dedica a questo lavoro? */
orelav :2.   /*  abitualmente quante ore alla settimana dedica a questo lavoro? */
varlav : $1.   /*  numero ore e/o giorni di lavoro molto variabili o non sa */
lavter : $1.   /*  si tratta di un lavoro a termine? */
flessi : $1.   /*  il suo orario giornaliero prevede flessibilit in ingresso e/o in uscita dal lavoro? */
esiorg : $1.   /*  principalmente in base a quali esigenze ha organizzato il suo orario di lavoro? */
esfigl : $1.   /*  tipo esigenza familiare: badare/stare con i figli */
esfami : $1.   /*  tipo di esigenza familiare:assistere familiari anziani,malati */
escasa : $1.   /*  tipo di esigenza familiare:curare la casa */
espart : $1.   /*  tipo di esigenza familiare:incastrare l'orario di lavoro con quello del partner */
esfmg : $1.   /*  tipo di esigenza familiare:trascorrere pi tempo in famiglia */
esaltr : $1.   /*  altre esigenze familiari */
telela : $1.   /*  sarebbe interessato a svolgere telelavoro? */
motel1 : $1.   /*  motivi d'interesse telelavoro: maggiore autonomia nella gestione proprio tempo */
motel2 : $1.   /*  motivi d'interesse telelavoro: maggiore autonomia nella gestione proprio lavoro */
motel3 : $1.   /*  motivi d'interesse telelavoro: maggiore concentrazione/produttivit */
motel4 : $1.   /*  motivi d'interesse telelavoro: migliore conciliazione impegni lavoro/famiglia */
motel5 : $1.   /*  motivi d'interesse telelavoro: riduzione tempi/costi spostamenti casa/lavoro */
motel6 : $1.   /*  motivi d'interesse telelavoro: altro */
orepiu : $1.   /*  di solito effettua ore di lavoro straordinario o comunque in pi rispetto all'orario settimanale di lavoro contrattuale? */
orlavt : $1.   /*  il suo lavoro giornaliero ha un orario fisso di inizio e di fine? */
exiorg : $1.   /*  principalmente in base a quali esigenze ha organizzato il suo orario di lavoro? */
exfigl : $1.   /*  tipo esigenza familiare: badare/stare con i figli */
exfami : $1.   /*  tipo di esigenza familiare:  assistere familiari anziani,malati */
excasa : $1.   /*  tipo di esigenza familiare:  curare la casa */
expart : $1.   /*  tipo di esigenza familiare:  incastrare l'orario di lavoro con quello del partner */
exfmg : $1.   /*  tipo di esigenza familiare:  trascorrere pi tempo in famiglia */
exaltr : $1.   /*  altre esigenze familiari */
famlv1 : $1.   /*  le capita di trascorrere con regolarit  il suo tempo di lavoro con qualche familiare? no */
famlv2 : $1.   /*  le capita di trascorrere con regolarit  il suo tempo di lavoro con qualche familiare? si,con familiari non coabitanti */
famlv3 : $1.   /*  le capita di trascorrere con regolarit  il suo tempo di lavoro con qualche familiare? si,con familiari coabitanti */
lacasa : $1.   /*  le capita di lavorare al di fuori del suo orario di lavoro, portarsi il lavoro a casa o lavorare durante il   tempo libero? */
frelca : $1.   /*  con che frequenza le capita di lavorare al di fuori del suo orario di lavoro, portarsi il lavoro a casa o lavorare durante il tempo */
festla : $1.   /*  le capita di lavorare anche nei suoi giorni non lavorativi (per es.:durante il fine settimana, le vacanze, ecc.)? */
ragi1m : $2.   /*  principali ragioni per cui  lavora al di fuori del suo orario/posto di lavoro */
ragi2m : $2.   /*  principali ragioni per cui  lavora al di fuori del suo orario/posto di lavoro */
ragi3m : $2.   /*  principali ragioni per cui  lavora al di fuori del suo orario/posto di lavoro */
uspc : $1.   /*  per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:usare il pc */
navint : $1.   /*  per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:navigare in internet */
ustele : $1.   /*  per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:usare il telefono */
compra : $1.   /*  per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:comprare materiale vario */
incont : $1.   /*  per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:incontrare persone */
contab : $1.   /*  per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:tenere la contabilit */
legger : $1.   /*  per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:leggere riviste,libri,ecc. */
lapasm : $1.   /*  in passato ha lavorato? */
nointe : $2.   /*  perch non lavora: non mi interessa/interessava */
nobiso : $2.   /*  perch non lavora:non ne ho/avevo bisogno */
finstu : $2.   /*  perch non lavora:per terminare gli studi */
ragpe : $2.   /*  perch non lavora:per altre ragioni personali */
accfig : $2.   /*  perch non lavora:per accudire i figli */
nofami : $2.   /*  perch non lavora:i miei familiari non sono/erano d'accordo */
alfam : $2.   /*  perch non lavora: per altri motivi familiari */
nolavo : $2.   /*  perch non lavora: non ho trovato lavoro */
nolain : $2.   /*  perch non lavora: non ho trovato un lavoro interessante */
noaltrm : $2.   /*  perch non lavora: per altri motivi (specificare) */
pospre : $1.   /*  qual era la sua posizione nella professione? (facendo riferimento all'ultimo lavoro) */
dippre : $1.   /*  indichi se aveva dipendenti  (facendo riferimento all'ultimo lavoro) */
podpre : $1.   /*  posizione nella professione per le persone che lavoravano alle dipendenze  (facendo riferimento all'ultimo lavoro) */
ateprem : $2.   /*  in quale settore di attivit economica lavorava? (facendo riferimento all'ultimo lavoro) */
annsme : $4.   /*  anno in cui ha smesso di lavorare */
motsmem : $1.   /*  per quale motivo ha smesso di lavorare? */
contsm : $1.   /*  era contento/a di smettere di lavorare? */
dimbi : $1.   /*  le  mai capitato di firmare al momento dell'assunzione una lettera dimissioni senza data? */
smegr : $1.   /*  e' stata licenziata o  stata messa in condizione di lasciare il lavoro in occasione o a seguito di una gravidanza? */
smefig : $1.   /*  rispetto alla gravidanza/nascita di suo figlio quando ha lasciato il lavoro? */
posmgr : $1.   /*  quale era la sua posizione nella professione? */
dipsmg : $1.   /*  aveva dei dipendenti? */
podsmg : $1.   /*  posizione professionale nel lavoro perso in seguito a gravidanza */
atesmgm : $2.   /*  in quale settore di attivit economica lavora? */
cerla : $1.   /*  cerca un lavoro? */
cerlav : $1.   /*  nelle ultime 4 settimane ha fatto qualcosa per cercare lavoro? */
cenpub : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: contattato un centro pubblico per l'impiego */
colloq : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: fatto colloquio/selezione presso privati */
conpub : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: ha sostenute prove di un concorsopubblico */
domcon : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: ha inviato domanda per partecipare ad un concorso */
offgio : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: ha esaminato offerte di lavoro sui giornali */
inserz : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: risposto ad annunci o messo inserzioni */
domcv : $1.   /*  ricerca di lavoro nelle ultime 4 settimane:  ha fatto domande o inviato curriculum a privati */
amipar : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: rivolto ad amici,parenti */
intrt : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: cercato lavoro su internet */
ageint : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: contattato un'agenzia interinale */
ceraut : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: ha cercato terreni locali attrezzature per avviare una attivit autonoma */
chiaut : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: ha chiesto permessi, licenze, finanziamenti per avviare un attivit autonoma */
altric : $1.   /*  ricerca di lavoro nelle ultime 4 settimane: fatto altre ricerche di lavoro non comprese tra quelle precedenti */
orscel : $1.   /*  con quale orario vorrebbe lavorare? */
motnc : $2.   /*  motivo principale per cui non ha cercato lavoronelle ultime 4 settimane */
ncnose : $1.   /*  non ha cercato lavoro perch nella zona in cui vive i servizi sono assenti o troppo costosi? */
dispo : $1.   /*  se avesse trovato un lavoro da luned a domenica della settima scorsa, avrebbe potuto iniziare in quella settimana o entro le 2 succesive? */
condmam : $1.   /*  condizione lavorativa della madre quando lei aveva 14 anni */
condpam : $1.   /*  condizione lavorativa del padre quando lei aveva 14 anni */
trisp : $1.   /*  la persona ha risposto direttamente ai quesiti? */
gsett : $1.   /*  giorno della settimana indicato per la compilazione del diario giornaliero */
giocin : $1.   /*  vorresti dedicare pi tempo a: gioco (in casa propria o altrui) */
giocap : $1.   /*  vorresti dedicare pi tempo a: gioco allaperto */
scuola : $1.   /*  vorresti dedicare pi tempo a: scuola */
compit : $1.   /*  vorresti dedicare pi tempo a:  compiti */
sport : $1.   /*  vorresti dedicare pi tempo a: sport (nuoto, danza, ecc.) */
extra : $1.   /*  vorresti dedicare pi tempo a: corsi extra-scolastici */
alpiut : $1.   /*  vorresti dedicare pi tempo a: altro */
camic : $1.   /*  vorresti passare pi tempo con: amici */
compag : $1.   /*  vorresti passare pi tempo con: compagni di scuola */
cugini : $1.   /*  vorresti passare pi tempo con: cugini */
fratel : $1.   /*  vorresti passare pi tempo con: fratelli/sorelle */
mamma : $1.   /*  vorresti passare pi tempo con: mamma */
papa : $1.   /*  vorresti passare pi tempo con: pap */
nonni : $1.   /*  vorresti passare pi tempo con: nonni */
alter : $1.   /*  vorresti passare pi tempo con: altre */
nemo : $1.   /*  vorresti passare pi tempo con: nessuno */
genlav : $1.   /*  ti capita di stare con i tuoi genitori quando sono a lavoro? */
timse : $1.   /*  soddisfatto del tempo che dedica a: se stesso */
timpar : $1.   /*  soddisfatto del tempo che dedica a: coniuge/partner */
timfig : $1.   /*  soddisfatto del tempo che dedica a: figli */
timgen : $1.   /*  soddisfatto del tempo che dedica a: genitori */
timlav : $1.   /*  soddisfatto del tempo che dedica a: lavoro */
timint : $1.   /*  soddisfatto del tempo che dedica a: amici, rapporti interpersonali */
timsva : $1.   /*  soddisfatto del tempo che dedica a: svago, hobby */
timrip : $1.   /*  soddisfatto del tempo che dedica a: riposo */
stress : $1.   /*  in generale si sente stressato */
strfon : $2.   /*  qual  la sua principale fonte di stress */
timcon : $1.   /*  le piacerebbe passare pi tempo in compagnia di altre persone */
manca : $1.   /*  si sente pi o meno in affanno per mancanza di tempo? */
lavpar : $1.   /*  ha difficolt a conciliare i suoi impegni con: le ore di lavoro del/della partner */
scuole : $1.   /*  ha difficolt a conciliare i suoi impegni con: gli orari di inizio e fine della scuola dei figli */
uffici : $1.   /*  ha difficolt a conciliare i suoi impegni con: gli orari di apertura e chiusura degli uffici */
luolib : $1.   /*  ha difficolt a conciliare i suoi impegni con: gli orari di apertura e chiusura dei luoghi di tempo libero (piscina, biblioteca, ecc.) */
negozi : $1.   /*  ha difficolt a conciliare i suoi impegni con: gli orari di apertura e chiusura dei negozi */
sodeco : $1.   /*  si ritiene soddisfatto di: situazione economica */
sodqnt : $1.   /*  si ritiene soddisfatto di: quantit di tempo libero */
sodqlt : $1.   /*  si ritiene soddisfatto di: qualit di tempo libero */
sodla : $1.   /*  si ritiene soddisfatto di: lavoro */
sodcop : $1.   /*  si ritiene soddisfatto di: vita di coppia */
sodequ : $1.   /*  si ritiene soddisfatto di: equilibrio tra lavoro e vita familiare */
votovi :2.   /*  lei , nel complesso, soddisfatto o insoddisfatto della vita che fa ora */
fiducia : $1.   /*  lei generalmente pensa che ci si possa fidare della maggior parte della gente? */
tradiz : $1.   /*   meglio per la famiglia che luomo si dedichi prevalentemente alle necessit economiche e la donna alla  cura della casa */
pardom : $1.   /*  se entrambi i coniugi/partner lavorano a tempo pieno, luomo deve svolgere la stessa quantit di lavori domestici della donna (lavare, stirare, riordinare, cucinare, ecc.) */
parcur : $1.   /*  se entrambi i genitori lavorano e il figlio si ammala, i genitori devono fare i turni per stare a casa e prendersi cura del figlio */
masdom : $1.   /*  gli uomini svolgono le attivit domestiche altrettanto bene quanto le donne */
mascur : $1.   /*  i padri sanno occuparsi dei figli piccoli altrettanto bene quanto le madri */
impcas : $1.   /*   importante che la casa sia sempre ordinata e pulita */
parldm : $1.   /*  lei e il suo coniuge/partner parlate di come organizzavi per le attivit da svolgere */
fapiud : $1.   /*  lei chiede al suo coniuge/partner di dedicare pi tempo a queste attivit */
famend : $1.   /*  il suo coniuge/partner Le chiede di dedicare pi tempo a queste attivit */
magdom : $1.   /*  tra lei e il suo partner chi contribuisce maggiormente al lavoro domestico? */
soddom : $1.   /*   soddisfatto di come si divide tra lei e il/la partner il lavoro domestico? */
magred : $1.   /*  tra lei e il suo partner chi contribuisce maggiormente al reddito familiare */
magcur : $1.   /*  tra lei e il suo partner chi contribuisce maggiormente alla cura dei figli? */
sodcur : $1.   /*   soddisfatto di come si divide tra lei e il/la partner il lavoro di cura dei figli */
comgio : $1.   /*  quale delle seguenti situazioni si  verificata per compilare il diario giornaliero */
giocom : $1.   /*  modalit di compilazione del diario giornaliero */
tipoab : $1.   /*  di che tipo  l'abitazione in cui abita la sua famiglia */
godab : $1.   /*  a che titolo la famiglia occupa l'abitazione */
stanzem :2.   /*  di quante stanze si compone l'abitazione */
secasa : $1.   /*  la sua famiglia dispone di una seconda casa? */
lavcas : $1.   /*  la sua famiglia sta costruendo una casa da utilizzare come abitazione principale o come seconda casa? */
intcas : $1.   /*  la sua famiglia sta eseguendo lavori di una certa entit nell'abitazione principale o nella seconda casa? */
coltiv : $1.   /*  la sua famiglia coltiva cereali, piante da raccolta, ortaggi? */
alleva : $1.   /*  la famiglia alleva animali da cortile o altri animali da allevamento? */
vende : $1.   /*  la  sua famiglia vende i frutti della coltivazione di cereali, piante da raccolta, ortaggi o i prodotti derivanti dallallevamento di animali? */
andome : $1.   /*  la sua famiglia ha animali domestici? */
pc : $1.   /*  la famiglia possiede: personal computer */
npc :1.   /*  numero di personal computer */
ainter : $1.   /*  la famiglia possiede: accesso ad internet */
nainte :1.   /*  numero accesso ad internet */
antepa : $1.   /*  la famiglia possiede: antenna parabolica */
nantep :1.   /*  numero antenne paraboliche */
telfis : $1.   /*  la famiglia possiede: telefono fisso */
ntelfi :1.   /*  numero telefoni fissi */
telcel : $1.   /*  la famiglia possiede: telefono cellulare */
ntelce :1.   /*  numero di telefoni cellulari */
bic : $1.   /*  la famiglia possiede: bicicletta */
nbicm :1.   /*  numero di biciclette */
motor : $1.   /*  la famiglia possiede: motorino, scooter */
nmotor :1.   /*  numero motorini, scooter */
amoto : $1.   /*  la famiglia possiede: motocicletta, moto */
nmoto :1.   /*  numero di motociclette, moto */
auto : $1.   /*  la famiglia possiede: automobile */
nautom :1.   /*  numero automobili */
colf1 : $1.   /*  la famiglia si avvale di collaboratore/i domestico/i : no */
colf2 : $1.   /*  la famiglia si avvale di collaboratore/i domestico/i : si,italiano */
colf3 : $1.   /*  la famiglia si avvale di collaboratore/i domestico/i : si,straniero */
baby1 : $1.   /*  la famiglia si avvale di baby-sitter: no */
baby2 : $1.   /*  la famiglia si avvale di baby-sitter: si,italiano */
baby3 : $1.   /*  la famiglia si avvale di baby-sitter: si,straniero */
asanz1 : $1.   /*  la famiglia si avvale di assistente per anziani/disabili: no */
asanz2 : $1.   /*  la famiglia si avvale di assistente per anziani/disabili: si,italiano */
asanz3 : $1.   /*  la famiglia si avvale di assistente per anziani/disabili: si,straniero */
hcolfa :2.   /*  numero ore settimanali: ore collaboratore domestico */
hbabys :2.   /*  numero ore settimanali: ore baby-sitter */
hasan :2.   /*  numero ore settimanali: ore assistenza anziani/disabili */
risec : $1.   /*  con riferimento agli ultimi 12 mesi come sono state le risorse economiche complessive della famiglia? */
nolset : $1.   /*  non ha lavorato nessun giorno durante la settimana di compilazione del diario */
;
LABEL 
profam = "progressivo famiglia"
proind = "numero d'ordine del componente"
ncomp = "numero di componenti della famiglia attuale"
anno = "anno di inizio della rilevazione"
meseri = "trimestre di rilevazione"
relparm = "relazione di parelentela con la persona di riferimento (pr)"
sesso = "sesso"
stcivm2 = "stato civile"
stcpm = "stato civile prima del matrimonio attuale"
rk3 = "presenza diario giornaliero"
rk5 = "presenza diario settimanale"
istrm = "titolo di studio"
tipnu2 = "tipo di nucleo"
numnu2 = "numero d'ordine del nucleo nella famiglia"
rpnuc2 = "posizione nel nucleo familiare"
tipfa2m = "tipologia familiare"
reg = "regione"
rip = "ripartizione"
dom2 = "tipo di comune"
coefin = "coefficiente di riporto all'universo individuale"
coefi2 = "coefficiente di riporto all'universo del diario giornaliero"
claseta1 = "A"
dipen = "presenza di dipendenti"
ndipm = "numero di dipendenti"
newcondm = "condizione unica o prevalente"
codprom = "codice professione a 1 digit"
redprm = "fonte principale di reddito"
citt = "cittadinanza"
statpa = "Stato di nascita del padre"
statma = "Stato di nascita della madre"
frscm = "e' iscritto  ad una delle scuole, dei corsi o istituti sottoelencati?"
distsc = "Lontananza della sua abitazione dal luogo dove si svolge il corso"
orscu = "Numero di ore impiegate abitualmente"
minscu = "Numero di minuti impiegati abitualmente"
gioscu = "numero di giorni alla settimana di frequenza scuola materna/nido"
orescu = "numero di ore al giorno di frequenza scuola materna/nido"
noscu = "numero ore e/o giorni di frequenza molto variabile o non sa"
contar = "pu contare in caso di bisogno su delle persone (esclusi familiari conviventi)?"
conmad = "pu contare in caso di bisogno su: la madre"
conpad = "pu contare in caso di bisogno su: il padre"
config = "pu contare in caso di bisogno su: i figli"
confra = "pu contare in caso di bisogno su: i fratelli"
connon = "pu contare in caso di bisogno su: i nonni"
connip = "pu contare in caso di bisogno su: i nipoti"
conpar = "pu contare in caso di bisogno su: i parenti"
conami = "pu contare in caso di bisogno su: gli amici"
convic = "pu contare in caso di bisogno su: i vicini"
amici = "frequenza con cui vede gli amici nel tempo libero"
figlon = "figli non conviventi"
lavo1m = "da lunedi a domenica della settimana scorsa ha svolto una o pi ore di lavoro da cui ha ricavato o ricaver un reddito?"
lavo2m = "anche se non ha svolto ore di lavoro nella settimana scorsa aveva comunque un lavoro da cui ha ricavato o ricaver un reddito?"
qunlav = "da quanto tempo non lavora?"
motnla = "qual  il motivo principale per cui non ha lavorato da lunedi a domenica della scorsa settimana?"
posi = "posizione nella professione (dettaglio per lavoratori autonomi)"
albo = " iscitto ad un albo o ordine professionale?"
posdip = "posizione nella professione per le persone che lavorano alle dipendenze"
atecom2 = "settore di attivit economica"
abitlo = "quanto  lontano dalla sua abitazione il luogo dove svolge la sua attivit lavorativa?"
ordla = "numero di ore impiegate abitualmente"
mindla = "numero di minuti impiegati abitualmente"
tempar = "lei lavora a tempo pieno o a tempo parziale?"
vuopar = "se l'azienda/il datore di lavoro glielo consentisse, sceglierebbe di lavorare part-time?"
tippar = "com' l'attuale orario di lavoro?"
motpar = "motivo per cui ha scelto questo tipo di orario"
motipam = "motivo per cui lavora part-time"
badfig = "motivi per cui non lavora a tempo pieno: badare ai figli"
curfa = "motivi per cui non lavora a tempo pieno: curare persone anziane/malate"
concil = "motivi per cui non lavora a tempo pieno: conciliare lavoro domestico/extradomestico"
piucas = "motivi per cui non lavora a tempo pieno: trascorrere pi tempo in famiglia"
altmot = "motivi per cui non lavora a tempo pieno: altro motivo"
ptnose = "lavora part time per cura figli e altre persone a causa dei servizi assenti, inadeguati o costosi"
serale = "modalit di svolgimento dell'attivit: lavoro serale"
nottur = "modalit di svolgimento dell'attivit: lavoro notturno"
sabato = "modalit di svolgimento dell'attivit: lavoro di sabato"
domeni = "modalit di svolgimento dell'attivit: lavoro di domenica"
turni = "modalit di svolgimento dell'attivit: lavori a turni"
seclav = "oltre a quello principale, svolge altri lavori retribuiti, anche per poche ore?"
giolav = "abitualmente quanti giorni alla settimana dedica a questo lavoro?"
orelav = "abitualmente quante ore alla settimana dedica a questo lavoro?"
varlav = "numero ore e/o giorni di lavoro molto variabili o non sa"
lavter = "si tratta di un lavoro a termine?"
flessi = "il suo orario giornaliero prevede flessibilit in ingresso e/o in uscita dal lavoro?"
esiorg = "principalmente in base a quali esigenze ha organizzato il suo orario di lavoro?"
esfigl = "tipo esigenza familiare: badare/stare con i figli"
esfami = "tipo di esigenza familiare:assistere familiari anziani,malati"
escasa = "tipo di esigenza familiare:curare la casa"
espart = "tipo di esigenza familiare:incastrare l'orario di lavoro con quello del partner"
esfmg = "tipo di esigenza familiare:trascorrere pi tempo in famiglia"
esaltr = "altre esigenze familiari"
telela = "sarebbe interessato a svolgere telelavoro?"
motel1 = "motivi d'interesse telelavoro: maggiore autonomia nella gestione proprio tempo"
motel2 = "motivi d'interesse telelavoro: maggiore autonomia nella gestione proprio lavoro"
motel3 = "motivi d'interesse telelavoro: maggiore concentrazione/produttivit"
motel4 = "motivi d'interesse telelavoro: migliore conciliazione impegni lavoro/famiglia"
motel5 = "motivi d'interesse telelavoro: riduzione tempi/costi spostamenti casa/lavoro"
motel6 = "motivi d'interesse telelavoro: altro"
orepiu = "di solito effettua ore di lavoro straordinario o comunque in pi rispetto all'orario settimanale di lavoro contrattuale?"
orlavt = "il suo lavoro giornaliero ha un orario fisso di inizio e di fine?"
exiorg = "principalmente in base a quali esigenze ha organizzato il suo orario di lavoro?"
exfigl = "tipo esigenza familiare: badare/stare con i figli"
exfami = "tipo di esigenza familiare:  assistere familiari anziani,malati"
excasa = "tipo di esigenza familiare:  curare la casa"
expart = "tipo di esigenza familiare:  incastrare l'orario di lavoro con quello del partner"
exfmg = "tipo di esigenza familiare:  trascorrere pi tempo in famiglia"
exaltr = "altre esigenze familiari"
famlv1 = "le capita di trascorrere con regolarit  il suo tempo di lavoro con qualche familiare? no"
famlv2 = "le capita di trascorrere con regolarit  il suo tempo di lavoro con qualche familiare? si,con familiari non coabitanti"
famlv3 = "le capita di trascorrere con regolarit  il suo tempo di lavoro con qualche familiare? si,con familiari coabitanti"
lacasa = "le capita di lavorare al di fuori del suo orario di lavoro, portarsi il lavoro a casa o lavorare durante il   tempo libero?"
frelca = "con che frequenza le capita di lavorare al di fuori del suo orario di lavoro, portarsi il lavoro a casa o lavorare durante il tempo"
festla = "le capita di lavorare anche nei suoi giorni non lavorativi (per es.:durante il fine settimana, le vacanze, ecc.)?"
ragi1m = "principali ragioni per cui  lavora al di fuori del suo orario/posto di lavoro"
ragi2m = "principali ragioni per cui  lavora al di fuori del suo orario/posto di lavoro"
ragi3m = "principali ragioni per cui  lavora al di fuori del suo orario/posto di lavoro"
uspc = "per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:usare il pc"
navint = "per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:navigare in internet"
ustele = "per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:usare il telefono"
compra = "per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:comprare materiale vario"
incont = "per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:incontrare persone"
contab = "per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:tenere la contabilit"
legger = "per fini lavorativi, ma al di fuori del suo orario di lavoro, le capita di:leggere riviste,libri,ecc."
lapasm = "in passato ha lavorato?"
nointe = "perch non lavora: non mi interessa/interessava"
nobiso = "perch non lavora:non ne ho/avevo bisogno"
finstu = "perch non lavora:per terminare gli studi"
ragpe = "perch non lavora:per altre ragioni personali"
accfig = "perch non lavora:per accudire i figli"
nofami = "perch non lavora:i miei familiari non sono/erano d'accordo"
alfam = "perch non lavora: per altri motivi familiari"
nolavo = "perch non lavora: non ho trovato lavoro"
nolain = "perch non lavora: non ho trovato un lavoro interessante"
noaltrm = "perch non lavora: per altri motivi (specificare)"
pospre = "qual era la sua posizione nella professione? (facendo riferimento all'ultimo lavoro)"
dippre = "indichi se aveva dipendenti  (facendo riferimento all'ultimo lavoro)"
podpre = "posizione nella professione per le persone che lavoravano alle dipendenze  (facendo riferimento all'ultimo lavoro)"
ateprem = "in quale settore di attivit economica lavorava? (facendo riferimento all'ultimo lavoro)"
annsme = "anno in cui ha smesso di lavorare"
motsmem = "per quale motivo ha smesso di lavorare?"
contsm = "era contento/a di smettere di lavorare?"
dimbi = "le  mai capitato di firmare al momento dell'assunzione una lettera dimissioni senza data?"
smegr = "e' stata licenziata o  stata messa in condizione di lasciare il lavoro in occasione o a seguito di una gravidanza?"
smefig = "rispetto alla gravidanza/nascita di suo figlio quando ha lasciato il lavoro?"
posmgr = "quale era la sua posizione nella professione?"
dipsmg = "aveva dei dipendenti?"
podsmg = "posizione professionale nel lavoro perso in seguito a gravidanza"
atesmgm = "in quale settore di attivit economica lavora?"
cerla = "cerca un lavoro?"
cerlav = "nelle ultime 4 settimane ha fatto qualcosa per cercare lavoro?"
cenpub = "ricerca di lavoro nelle ultime 4 settimane: contattato un centro pubblico per l'impiego"
colloq = "ricerca di lavoro nelle ultime 4 settimane: fatto colloquio/selezione presso privati"
conpub = "ricerca di lavoro nelle ultime 4 settimane: ha sostenute prove di un concorsopubblico"
domcon = "ricerca di lavoro nelle ultime 4 settimane: ha inviato domanda per partecipare ad un concorso"
offgio = "ricerca di lavoro nelle ultime 4 settimane: ha esaminato offerte di lavoro sui giornali"
inserz = "ricerca di lavoro nelle ultime 4 settimane: risposto ad annunci o messo inserzioni"
domcv = "ricerca di lavoro nelle ultime 4 settimane:  ha fatto domande o inviato curriculum a privati"
amipar = "ricerca di lavoro nelle ultime 4 settimane: rivolto ad amici,parenti"
intrt = "ricerca di lavoro nelle ultime 4 settimane: cercato lavoro su internet"
ageint = "ricerca di lavoro nelle ultime 4 settimane: contattato un'agenzia interinale"
ceraut = "ricerca di lavoro nelle ultime 4 settimane: ha cercato terreni locali attrezzature per avviare una attivit autonoma"
chiaut = "ricerca di lavoro nelle ultime 4 settimane: ha chiesto permessi, licenze, finanziamenti per avviare un attivit autonoma"
altric = "ricerca di lavoro nelle ultime 4 settimane: fatto altre ricerche di lavoro non comprese tra quelle precedenti"
orscel = "con quale orario vorrebbe lavorare?"
motnc = "motivo principale per cui non ha cercato lavoronelle ultime 4 settimane"
ncnose = "non ha cercato lavoro perch nella zona in cui vive i servizi sono assenti o troppo costosi?"
dispo = "se avesse trovato un lavoro da luned a domenica della settima scorsa, avrebbe potuto iniziare in quella settimana o entro le 2 succesive?"
condmam = "condizione lavorativa della madre quando lei aveva 14 anni"
condpam = "condizione lavorativa del padre quando lei aveva 14 anni"
trisp = "la persona ha risposto direttamente ai quesiti?"
gsett = "giorno della settimana indicato per la compilazione del diario giornaliero"
giocin = "vorresti dedicare pi tempo a: gioco (in casa propria o altrui)"
giocap = "vorresti dedicare pi tempo a: gioco allaperto"
scuola = "vorresti dedicare pi tempo a: scuola"
compit = "vorresti dedicare pi tempo a:  compiti"
sport = "vorresti dedicare pi tempo a: sport (nuoto, danza, ecc.)"
extra = "vorresti dedicare pi tempo a: corsi extra-scolastici"
alpiut = "vorresti dedicare pi tempo a: altro"
camic = "vorresti passare pi tempo con: amici"
compag = "vorresti passare pi tempo con: compagni di scuola"
cugini = "vorresti passare pi tempo con: cugini"
fratel = "vorresti passare pi tempo con: fratelli/sorelle"
mamma = "vorresti passare pi tempo con: mamma"
papa = "vorresti passare pi tempo con: pap"
nonni = "vorresti passare pi tempo con: nonni"
alter = "vorresti passare pi tempo con: altre"
nemo = "vorresti passare pi tempo con: nessuno"
genlav = "ti capita di stare con i tuoi genitori quando sono a lavoro?"
timse = "soddisfatto del tempo che dedica a: se stesso"
timpar = "soddisfatto del tempo che dedica a: coniuge/partner"
timfig = "soddisfatto del tempo che dedica a: figli"
timgen = "soddisfatto del tempo che dedica a: genitori"
timlav = "soddisfatto del tempo che dedica a: lavoro"
timint = "soddisfatto del tempo che dedica a: amici, rapporti interpersonali"
timsva = "soddisfatto del tempo che dedica a: svago, hobby"
timrip = "soddisfatto del tempo che dedica a: riposo"
stress = "in generale si sente stressato"
strfon = "qual  la sua principale fonte di stress"
timcon = "le piacerebbe passare pi tempo in compagnia di altre persone"
manca = "si sente pi o meno in affanno per mancanza di tempo?"
lavpar = "ha difficolt a conciliare i suoi impegni con: le ore di lavoro del/della partner"
scuole = "ha difficolt a conciliare i suoi impegni con: gli orari di inizio e fine della scuola dei figli"
uffici = "ha difficolt a conciliare i suoi impegni con: gli orari di apertura e chiusura degli uffici"
luolib = "ha difficolt a conciliare i suoi impegni con: gli orari di apertura e chiusura dei luoghi di tempo libero (piscina, biblioteca, ecc.)"
negozi = "ha difficolt a conciliare i suoi impegni con: gli orari di apertura e chiusura dei negozi"
sodeco = "si ritiene soddisfatto di: situazione economica"
sodqnt = "si ritiene soddisfatto di: quantit di tempo libero"
sodqlt = "si ritiene soddisfatto di: qualit di tempo libero"
sodla = "si ritiene soddisfatto di: lavoro"
sodcop = "si ritiene soddisfatto di: vita di coppia"
sodequ = "si ritiene soddisfatto di: equilibrio tra lavoro e vita familiare"
votovi = "lei , nel complesso, soddisfatto o insoddisfatto della vita che fa ora"
fiducia = "lei generalmente pensa che ci si possa fidare della maggior parte della gente?"
tradiz = " meglio per la famiglia che luomo si dedichi prevalentemente alle necessit economiche e la donna alla  cura della casa"
pardom = "se entrambi i coniugi/partner lavorano a tempo pieno, luomo deve svolgere la stessa quantit di lavori domestici della donna (lavare, stirare, riordinare, cucinare, ecc.)"
parcur = "se entrambi i genitori lavorano e il figlio si ammala, i genitori devono fare i turni per stare a casa e prendersi cura del figlio"
masdom = "gli uomini svolgono le attivit domestiche altrettanto bene quanto le donne"
mascur = "i padri sanno occuparsi dei figli piccoli altrettanto bene quanto le madri"
impcas = " importante che la casa sia sempre ordinata e pulita"
parldm = "lei e il suo coniuge/partner parlate di come organizzavi per le attivit da svolgere"
fapiud = "lei chiede al suo coniuge/partner di dedicare pi tempo a queste attivit"
famend = "il suo coniuge/partner Le chiede di dedicare pi tempo a queste attivit"
magdom = "tra lei e il suo partner chi contribuisce maggiormente al lavoro domestico?"
soddom = " soddisfatto di come si divide tra lei e il/la partner il lavoro domestico?"
magred = "tra lei e il suo partner chi contribuisce maggiormente al reddito familiare"
magcur = "tra lei e il suo partner chi contribuisce maggiormente alla cura dei figli?"
sodcur = " soddisfatto di come si divide tra lei e il/la partner il lavoro di cura dei figli"
comgio = "quale delle seguenti situazioni si  verificata per compilare il diario giornaliero"
giocom = "modalit di compilazione del diario giornaliero"
tipoab = "di che tipo  l'abitazione in cui abita la sua famiglia"
godab = "a che titolo la famiglia occupa l'abitazione"
stanzem = "di quante stanze si compone l'abitazione"
secasa = "la sua famiglia dispone di una seconda casa?"
lavcas = "la sua famiglia sta costruendo una casa da utilizzare come abitazione principale o come seconda casa?"
intcas = "la sua famiglia sta eseguendo lavori di una certa entit nell'abitazione principale o nella seconda casa?"
coltiv = "la sua famiglia coltiva cereali, piante da raccolta, ortaggi?"
alleva = "la famiglia alleva animali da cortile o altri animali da allevamento?"
vende = "la  sua famiglia vende i frutti della coltivazione di cereali, piante da raccolta, ortaggi o i prodotti derivanti dallallevamento di animali?"
andome = "la sua famiglia ha animali domestici?"
pc = "la famiglia possiede: personal computer"
npc = "numero di personal computer"
ainter = "la famiglia possiede: accesso ad internet"
nainte = "numero accesso ad internet"
antepa = "la famiglia possiede: antenna parabolica"
nantep = "numero antenne paraboliche"
telfis = "la famiglia possiede: telefono fisso"
ntelfi = "numero telefoni fissi"
telcel = "la famiglia possiede: telefono cellulare"
ntelce = "numero di telefoni cellulari"
bic = "la famiglia possiede: bicicletta"
nbicm = "numero di biciclette"
motor = "la famiglia possiede: motorino, scooter"
nmotor = "numero motorini, scooter"
amoto = "la famiglia possiede: motocicletta, moto"
nmoto = "numero di motociclette, moto"
auto = "la famiglia possiede: automobile"
nautom = "numero automobili"
colf1 = "la famiglia si avvale di collaboratore/i domestico/i : no"
colf2 = "la famiglia si avvale di collaboratore/i domestico/i : si,italiano"
colf3 = "la famiglia si avvale di collaboratore/i domestico/i : si,straniero"
baby1 = "la famiglia si avvale di baby-sitter: no"
baby2 = "la famiglia si avvale di baby-sitter: si,italiano"
baby3 = "la famiglia si avvale di baby-sitter: si,straniero"
asanz1 = "la famiglia si avvale di assistente per anziani/disabili: no"
asanz2 = "la famiglia si avvale di assistente per anziani/disabili: si,italiano"
asanz3 = "la famiglia si avvale di assistente per anziani/disabili: si,straniero"
hcolfa = "numero ore settimanali: ore collaboratore domestico"
hbabys = "numero ore settimanali: ore baby-sitter"
hasan = "numero ore settimanali: ore assistenza anziani/disabili"
risec = "con riferimento agli ultimi 12 mesi come sono state le risorse economiche complessive della famiglia?"
nolset = "non ha lavorato nessun giorno durante la settimana di compilazione del diario"
;
RUN;
PROC FORMAT;
VALUE $mes4F /* meseri */
"1" = "Novembre, Dicembre, Gennaio"
"2" = "Febbraio, Marzo, Aprile"
"3" = "Maggio, Giugno, Luglio"
"4" = "Agosto, Settembre, Ottobre"
;
VALUE $rel5F /* relparm */
"01" = "PR (persona di riferimento del questionario)"
"02" = "Coniuge o convivente di 01"
"04" = "Genitore (coniuge del genitore, convivente del genitore) di 01"
"05" = "Genitore (coniuge del genitore, convivente del genitore) del coniuge o del convivente di 01"
"06" = "Figlio di 01 nato dall ultimo matrimonio/convivenza, figlio di 01 o del coniuge nato in precedenza"
"08" = "Coniuge o convivente del figlio di 01 (o del coniuge o convivente di 01)"
"10" = "Nipote (figlio del figlio, figlio del fratello/sorella) di 01 (o del coniuge o convivente di 01) "
"12" = "Fratello/sorella di 01 odel coniuge/convivente di 01"
"14" = "Coniuge o conviventedel fratello/sorella di 01(o del coniuge o convivente di 01)"
"16" = "Altro parente di 01 (o del coniuge o convivente di 01) o persona legata da amicizia"
;
VALUE $ses6F /* sesso */
"1" = "Maschi"
"2" = "Femmine"
;
VALUE $stc7F /* stcivm2 */
"1" = "Celibe o nubile"
"2" = "Coniugata/o coabitante col coniuge"
"3" = "Separata/o o Divorziata/o"
"6" = "Vedova/o"
;
VALUE $stc8F /* stcpm */
"1" = "Celibe o nubile"
"2" = "Coniugata/o coabitante col coniuge"
"5" = "Divorziata/o"
"6" = "Vedova/o"
;
VALUE $ist11F /* istrm */
"01" = "Laurea o post laurea"
"07" = "Diploma"
"09" = "Licenza media"
"10" = "Licenza elementare"
"11" = "Nessun titolo"
;
VALUE $tip12F /* tipnu2 */
"0" = "0 Membri isolati"
"1" = "1 Coppia con figl"
"2" = "2 Coppia senza figli"
"3" = "3 Monogenitore maschio"
"4" = "4 Monogenitore femmina"
;
VALUE $rpn14F /* rpnuc2 */
"0" = "Membro isolato"
"1" = "Caponucleo"
"2" = "Coniuge"
"3" = "Figlio"
;
VALUE $tip15F /* tipfa2m */
"01" = "Persona sola"
"02" = "Genitore con figli non celibi/nubili"
"03" = "Insieme di parenti"
"04" = "Parenti ed altri"
"05" = "Persone non parenti"
"06" = "Coppia coniugata senza figli, senza isolati"
"07" = "Coppia non coniugata senza figli, senza isolati"
"08" = "Coppia coniugata con figli senza isolati"
"09" = "Coppia non coniugata con figli senza isolati"
"10" = "Monogenitore maschio celibe senza isolati"
"11" = "Monogenitore maschio separato/divorziato, senza isolati"
"14" = "Monogenitore maschio vedovo, senza isolati"
"15" = "Monogenitore femmina nubile, senza isolati"
"16" = "Monogenitore femmina separata/divorziata, senza isolati"
"19" = "Monogenitore femmina vedova, senza isolati"
"20" = "Coppia senza figli coniugata, con isolati"
"21" = "Coppia senza figli non coniugata, con isolati"
"22" = "Coppia con figli coniugata, con isolati"
"23" = "Coppia con figli non coniugata, con isolati"
"24" = "Monogenitore maschio celibe, con isolati"
"25" = "Monogenitore maschio separato/divorziato, con isolati"
"28" = "Monogenitore maschio vedovo, con isolati"
"29" = "Monogenitore femmina nubile, con isolati"
"30" = "Monogenitore femmina separata/divorziata, con isolati"
"33" = "Monogenitore femmina vedova, con isolati"
"34" = "Binucleare a due generazioni senza isolati"
"35" = "Binucleare di tipo fraterno senza isolati"
"36" = "Binucleare di altro tipo senza isolati"
"37" = "Binucleare a due generazioni con isolati"
"38" = "Binucleare di tipo fraterno con isolati"
"39" = "Binucleare di altro tipo con isolati"
"40" = "Tre o pi nuclei con o senza isolati"
;
VALUE $reg16F /* reg */
"010" = "Valle d'Aosta/Valle d'Aoste e Piemonte"
"030" = "Lombardia"
"040" = "Trentino Alto Adige/Sdtirol"
"050" = "Veneto"
"060" = "Friuli-Venezia Giulia"
"070" = "Liguria"
"080" = "Emilia-Romagna"
"090" = "Toscana"
"100" = "Umbria"
"110" = "Marche"
"120" = "Lazio"
"130" = "Abruzzo"
"140" = "Molise"
"150" = "Campania"
"160" = "Puglia"
"170" = "Basilicata"
"180" = "Calabria"
"190" = "Sicilia"
"200" = "Sardegna"
;
VALUE $rip17F /* rip */
"1" = "Nord-ovest"
"2" = "Nord-est"
"3" = "Centro"
"4" = "Sud"
"5" = "Isole"
;
VALUE $dom18F /* dom2 */
"1" = "Area Metropolitana"
"2" = "Comuni fino a 10.000 abitanti"
"3" = "Comuni con oltre 10.000 abitanti"
;
VALUE $cla21F /* claseta1 */
"01" = "fino a 2"
"02" = "3-5"
"03" = "6-10"
"04" = "11-14"
"05" = "15-19"
"06" = "20-24"
"07" = "25-29"
"08" = "30-34"
"09" = "35-39"
"10" = "40-44"
"11" = "45-49"
"12" = "50-54"
"13" = "55-59"
"14" = "60-64"
"15" = "65-74"
"16" = "75 e pi"
;
VALUE $dip22F /* dipen */
"1" = "No"
"2" = "S"
;
VALUE $ndi23F /* ndipm */
"1" = "Da 1 a 6"
"2" = "Pi di 7"
;
VALUE $new24F /* newcondm */
"1" = "Occupato"
"2" = "In cerca di occupazione"
"4" = "Casalinga"
"5" = "Studente"
"7" = "Persona ritirata dal lavoro"
"8" = "In altra condizione o inabile al lavoro"
;
VALUE $cod25F /* codprom */
"1" = "LEGISLATORI, IMPRENDITORI E ALTA DIRIGENZA"
"2" = "PROFESSIONI INTELLETTUALI, SCIENTIFICHE E DI ELEVATA SPECIALIZZAZIONE"
"3" = "PROFESSIONI TECNICHE"
"4" = "PROFESSIONI ESECUTIVE NEL LAVORO D'UFFICIO"
"5" = "PROFESSIONI QUALIFICATE NELLE ATTIVITA COMMERCIALI E NEI SERVIZI"
"6" = "ARTIGIANI, OPERAI SPECIALIZZATI E AGRICOLTORI"
"7" = "CONDUTTORI DI IMPIANTI, OPERAI DI MACCHINARI FISSI E MOBILI E CONDUCENTI DI VEICOLI"
"8" = "PROFESSIONI NON QUALIFICATE"
"9" = "FORZE ARMATE"
;
VALUE $red26F /* redprm */
"1" = "Reddito da lavoro dipendente"
"2" = "Reddito da lavoro autonomo"
"3" = "Pensione"
"4" = "Redditi patrimoniali  o Indennit o provvidenze varie"
"6" = "Mantenimento da parte dei familiari"
;
VALUE $cit27F /* citt */
"1" = "Italiana"
"3" = "Straniera"
;
VALUE $sta28F /* statpa */
"1" = "Italia"
"2" = "Stato estero"
;
VALUE $sta29F /* statma */
"1" = "Italia"
"2" = "Stato estero"
;
VALUE $frs30F /* frscm */
"01" = "No"
"02" = "Dottorato di ricerca"
"03" = "Corso di laurea (I o II liv.) o AFAM"
"06" = "Scuola secondaria di secondo grado"
"13" = "Scuola secondaria di primo grado"
"14" = "Scuola primaria"
"15" = "Scuola dellinfanzia o asilo nido"
;
VALUE $dis31F /* distsc */
"1" = "Lo seguo da casa (svolgo teledidattica)"
"2" = "Meno di 1 km"
"3" = "Da 1 km a meno di 5 km"
"4" = "Da 5 km a meno di 10 km"
"5" = "Da 10 km a meno di 20 km"
"6" = "Da 20 km a meno di 50 km"
"7" = "50 km e oltre"
;
VALUE $nos36F /* noscu */
"8" = "Non saprei,  molto variabile"
"9" = "Non frequenta/non ha frequentato"
;
VALUE $con37F /* contar */
"1" = "No"
"2" = "Si"
;
VALUE $con38F /* conmad */
"1" = "Madre"
;
VALUE $con39F /* conpad */
"2" = "Padre"
;
VALUE $con40F /* config */
"3" = "Figli"
;
VALUE $con41F /* confra */
"4" = "Fratelli/sorelle"
;
VALUE $con42F /* connon */
"5" = "Nonni"
;
VALUE $con43F /* connip */
"6" = "Nipoti"
;
VALUE $con44F /* conpar */
"7" = "Altri parenti"
;
VALUE $con45F /* conami */
"8" = "Amici"
;
VALUE $con46F /* convic */
"9" = "Vicini"
;
VALUE $ami47F /* amici */
"1" = "Tutti i giorni"
"2" = "Pi di una volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese (meno di 4)"
"5" = "Qualche volta all'anno"
"6" = "Mai"
"7" = "Non ho amici"
;
VALUE $fig48F /* figlon */
"1" = "No"
"2" = "Si, solo minori (fino a 17 anni)"
"3" = "Si, solo adulti (18 anni o pi)"
"4" = "Si, sia minori sia adulti"
;
VALUE $lav49F /* lavo1m */
"1" = "No o permanentemente inabile al lavoro"
"2" = "S"
;
VALUE $lav50F /* lavo2m */
"1" = "No o permanentemente inabile al lavoro"
"2" = "S"
;
VALUE $qun51F /* qunlav */
"1" = "Meno di un mese"
"2" = "Da uno a tre mesi"
"3" = "Da pi di tre mesi a meno di un anno"
"4" = "Da un anno o pi"
;
VALUE $mot52F /* motnla */
"01" = "Cassa Integrazione Guadagni (ordinaria o straordinaria)"
"02" = "Ridotta attivit della impresa per motivi economici e/o tecnici (esclusa CIG)"
"03" = "Sciopero"
"04" = "Vertenza sindacale, controversia di lavoro"
"05" = "Maltempo"
"06" = "Malattia, problemi di salute personali, infortunio"
"07" = "Ferie"
"08" = "Festivit nella settimana"
"09" = "Orario variabile o flessibile (ad esempio riposo compensativo)"
"10" = "Part time verticale"
"11" = "Studio o formazione non organizzata nellambito del proprio lavoro"
"12" = "Assenza obbligatoria per maternit"
"13" = "Assenza facoltativa fino all ottavo anno del bambino (congedo parentale)"
"14" = "Motivi familiari (esclusa maternit obbligatoria e congedo parentale)"
"15" = "Mancanza di occasioni di maggior lavoro"
"16" = "Fa un lavoro occasionale"
"17" = "Fa un lavoro stagionale alle dipendenze"
"18" = "Altro motivo"
;
VALUE $pos53F /* posi */
"1" = "Un lavoro alle dipendenze"
"2" = "Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Prestazione d opera occasionale"
"4" = "Imprenditore"
"5" = "Libero professionista"
"6" = "Lavoratore in proprio"
"7" = "Coadiuvante nell  azienda di un familiare"
"8" = "Socio di cooperativa"
;
VALUE $alb54F /* albo */
"1" = "No"
"2" = "S"
;
VALUE $pos55F /* posdip */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Insegnante di scuola secondaria di primo o secondo grado"
"4" = "Insegnante di scuola dell'infanzia o di scuola primaria"
"5" = "Impiegato"
"6" = "Operaio"
"7" = "Apprendista"
"8" = "Lavoratore presso il proprio domicilio per conto di una impresa"
;
VALUE $ate56F /* atecom2 */
"01" = "Agricoltura, silvicultura, caccia, pesca"
"02" = "Totale industria escluse costruzioni"
"04" = "Costruzioni"
"05" = "Totale servizi"
;
VALUE $abi57F /* abitlo */
"1" = "Non ho una sede fissa di lavoro"
"2" = "Lavoro presso il mio domicilio/svolgo telelavoro"
"3" = "Meno di 1 km"
"4" = "Da 1 km a meno di 5 km"
"5" = "Da 5 km a meno di 10 km"
"6" = "Da 10 km a meno di 20 km"
"7" = "Da 20 km a meno di 50 km"
"8" = "50 km  e oltre"
;
VALUE $tem60F /* tempar */
"1" = "A tempo pieno"
"2" = "A tempo parziale (part time)"
;
VALUE $vuo61F /* vuopar */
"1" = "No"
"2" = "S, sceglierei il part-time verticale"
"3" = "S, sceglierei il part-time orizzontale"
"4" = "Non so"
;
VALUE $tip62F /* tippar */
"1" = "Concentrato in alcuni giorni, settimane o mesi dell anno (part time verticale)"
"2" = "Svolto quotidianamente, ma in misura ridotta (part time orizzontale)"
;
VALUE $mot63F /* motpar */
"1" = "Non voglio un lavoro a tempo pieno"
"2" = "Non ho trovato un lavoro a tempo pieno"
"3" = "Altri motivi"
"4" = "Non so"
;
VALUE $mot64F /* motipam */
"1" = "Studio o seguo corsi di formazione professionale"
"3" = "Per prendermi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"4" = "Altri motivi familiari (esclusa cura dei figli o di altre persone)"
"5" = "Svolgo un secondo lavoro"
"6" = "Per avere a disposizione pi tempo libero"
"7" = "Altri motivi, malattia o problemi di salute personali"
;
VALUE $bad65F /* badfig */
"1" = "Badare ai miei figli"
;
VALUE $cur66F /* curfa */
"2" = "Curare persone anziane/malate"
;
VALUE $con67F /* concil */
"3" = "Conciliare meglio lavoro domestico e quello extradomestico"
;
VALUE $piu68F /* piucas */
"4" = "Trascorrere piu tempo in famiglia/a casa"
;
VALUE $alt69F /* altmot */
"5" = "Altro motivo"
;
VALUE $ptn70F /* ptnose */
"1" = "S, sono assenti/inadeguati i servizi per la cura di bambini"
"2" = "S, sono assenti/inadeguati i servizi per  la cura di persone anziane, malate, disabili"
"3" = "S, entrambi i servizi sono assenti/inadeguati"
"4" = "No, lavora part-time per altri motivi"
;
VALUE $ser71F /* serale */
"1" = "Si 2 o pi volte a settimana"
"2" = "Si, meno di 2 volte al settimana"
"3" = "No"
;
VALUE $not72F /* nottur */
"1" = "S, 2 o pi volte a settimana"
"2" = "S, meno di 2 volte al settimana"
"3" = "No"
;
VALUE $sab73F /* sabato */
"1" = "S, 2 o pi volte nelle 4 settimane"
"2" = "S, meno di 2 volte nelle 4 settimane"
"3" = "No"
;
VALUE $dom74F /* domeni */
"1" = "Si, 2 o pi volte nelle 4 settimane"
"2" = "Si, meno di 2 volte nelle 4 settimane"
"3" = "No"
;
VALUE $tur75F /* turni */
"1" = "No"
"2" = "S"
;
VALUE $sec76F /* seclav */
"1" = "No"
"2" = "S"
;
VALUE $var79F /* varlav */
"8" = "L'orario di lavoro varia sensibilmente da settimana a settimana"
"9" = "Non so/non ricordo"
;
VALUE $lav80F /* lavter */
"1" = "A termine (tempo determinato)"
"2" = "A tempo indeterminato (senza una scadenza)"
;
VALUE $fle81F /* flessi */
"1" = "S"
"2" = "S, ma solo per esigenze molto gravi"
"3" = "No"
;
VALUE $esi82F /* esiorg */
"1" = "Esigenze familiari"
"2" = "Esigenze personali"
"3" = "Esigenze lavorative"
"4" = "Altro"
;
VALUE $esf83F /* esfigl */
"1" = "Badare a/stare con i figli"
;
VALUE $esf84F /* esfami */
"2" = "Assistere familiari anziani, malati"
;
VALUE $esc85F /* escasa */
"3" = "Curare la casa"
;
VALUE $esp86F /* espart */
"4" = "Concilare il mio orario di lavoro con quello del partner"
;
VALUE $esf87F /* esfmg */
"5" = "Trascorrere pi tempo in famiglia"
;
VALUE $esa88F /* esaltr */
"6" = "Altre esigenze della famiglia"
;
VALUE $tel89F /* telela */
"1" = "Lo svolgo gi"
"2" = "S, mi piacerebbe"
"3" = "No, non mi interessa"
"4" = "No, non  possibile per il tipo di lavoro che svolgo"
"5" = "Non so"
;
VALUE $mot90F /* motel1 */
"1" = "Per avere maggiore autonomia nella gestione/organizz. del mio tempo"
;
VALUE $mot91F /* motel2 */
"2" = "Per avere maggiore autonomia nella gestione/organizz. del mio lavoro"
;
VALUE $mot92F /* motel3 */
"3" = "Per essere pi concentrato/produttivo"
;
VALUE $mot93F /* motel4 */
"4" = "Per conciliare meglio impegni lav. e fam."
;
VALUE $mot94F /* motel5 */
"5" = "Per evitare/ridurre i tempi e i costi del viaggio tra casa e lavoro"
;
VALUE $mot95F /* motel6 */
"6" = "Altro"
;
VALUE $ore96F /* orepiu */
"1" = "No"
"2" = "S"
;
VALUE $orl97F /* orlavt */
"1" = "No"
"2" = "S"
;
VALUE $exi98F /* exiorg */
"1" = "Esigenze familiari"
"2" = "Esigenze personali"
"3" = "Esigenze lavorative"
"4" = "Altro"
;
VALUE $exf99F /* exfigl */
"1" = "Badare a/stare con i figli"
;
VALUE $exf100F /* exfami */
"2" = "Assistere familiari anziani, malati (conviventi e non)"
;
VALUE $exc101F /* excasa */
"3" = "Curare la casa"
;
VALUE $exp102F /* expart */
"4" = "Concilare il mio orario di lavoro con quello del partner"
;
VALUE $exf103F /* exfmg */
"5" = "Trascorrere pi tempo in famiglia"
;
VALUE $exa104F /* exaltr */
"6" = "Altre esigenze della famiglia"
;
VALUE $fam105F /* famlv1 */
"1" = "No"
"2" = "Si, con familari non coabitanti"
"3" = "Si, con familiari coabitanti"
;
VALUE $fam106F /* famlv2 */
"1" = "No"
"2" = "S, con familari non coabitanti"
"3" = "S, con familiari coabitanti"
;
VALUE $fam107F /* famlv3 */
"1" = "No"
"2" = "S, con familari non coabitanti"
"3" = "S, con familiari coabitanti"
;
VALUE $lac108F /* lacasa */
"1" = "No"
"2" = "S"
;
VALUE $fre109F /* frelca */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Qualche volta al mese"
"4" = "Pi raramente"
;
VALUE $fes110F /* festla */
"1" = "S, spesso"
"2" = "S, qualche volta"
"3" = "S, raramente"
"4" = "No, mai"
;
VALUE $rag111F /* ragi1m */
"01" = "La casa  il mio abituale luogo di lavoro/telelavoro"
"02" = " richiesto dal tipo di lavoro, non  una scelta"
"03" = "Ci sono migliori condizioni di lavoro"
"04" = "Mi piace farlo"
"05" = "Per guadagnare di pi, arrotondare lo stipendio"
"06" = "Per fare carriera/per avere visibilit"
"07" = "Per crescita professionale/personale"
"08" = "Per i carichi di lavoro/per evitare ritardi"
"09" = "Per senso del dovere"
"10" = "Per utilizzare tempi di attesa/spostamento"
"11" = "Perch ho un orario flessibile e posso organizzarlo"
"12" = "Per conciliare lavoro e cura dei figli"
"13" = "Per conciliare lavoro e altre responsabilit"
"15" = "Altri motivi o motivi di salute"
;
VALUE $rag112F /* ragi2m */
"01" = "La casa  il mio abituale luogo di lavoro/telelavoro"
"02" = " richiesto dal tipo di lavoro, non  una scelta"
"03" = "Ci sono migliori condizioni di lavoro"
"04" = "Mi piace farlo"
"05" = "Per guadagnare di pi, arrotondare lo stipendio"
"06" = "Per fare carriera/per avere visibilit"
"07" = "Per crescita professionale/personale"
"08" = "Per i carichi di lavoro/per evitare ritardi"
"09" = "Per senso del dovere"
"10" = "Per utilizzare tempi di attesa/spostamento"
"11" = "Perch ho un orario flessibile e posso organizzarlo"
"12" = "Per conciliare lavoro e cura dei figli"
"13" = "Per conciliare lavoro e altre responsabilit"
"15" = "Altri motivi o motivi di salute"
;
VALUE $rag113F /* ragi3m */
"01" = "La casa  il mio abituale luogo di lavoro/telelavoro"
"02" = " richiesto dal tipo di lavoro, non  una scelta"
"03" = "Ci sono migliori condizioni di lavoro"
"04" = "Mi piace farlo"
"05" = "Per guadagnare di pi, arrotondare lo stipendio"
"06" = "Per fare carriera/per avere visibilit"
"07" = "Per crescita professionale/personale"
"08" = "Per i carichi di lavoro/per evitare ritardi"
"09" = "Per senso del dovere"
"10" = "Per utilizzare tempi di attesa/spostamento"
"11" = "Perch ho un orario flessibile e posso organizzarlo"
"12" = "Per conciliare lavoro e cura dei figli"
"13" = "Per conciliare lavoro e altre responsabilit"
"15" = "Altri motivi o motivi di salute"
;
VALUE $usp114F /* uspc */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta l'anno"
"6" = "Mai"
;
VALUE $nav115F /* navint */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta l'anno"
"6" = "Mai"
;
VALUE $ust116F /* ustele */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta l'anno"
"6" = "Mai"
;
VALUE $com117F /* compra */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta l'anno"
"6" = "Mai"
;
VALUE $inc118F /* incont */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta l'anno"
"6" = "Mai"
;
VALUE $con119F /* contab */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta l'anno"
"6" = "Mai"
;
VALUE $leg120F /* legger */
"1" = "Tutti i giorni"
"2" = "Qualche volta a settimana"
"3" = "Una volta a settimana"
"4" = "Qualche volta al mese"
"5" = "Qualche volta l'anno"
"6" = "Mai"
;
VALUE $lap121F /* lapasm */
"1" = "No"
"2" = "S"
;
VALUE $noi122F /* nointe */
"01" = "Non mi interessa/interessava"
;
VALUE $nob123F /* nobiso */
"02" = "Non ne ho/avevo bisogno"
;
VALUE $fin124F /* finstu */
"03" = "Per terminare gli studi"
;
VALUE $rag125F /* ragpe */
"05" = "Per altre ragioni personali"
;
VALUE $acc126F /* accfig */
"06" = "Per accudire i figli"
;
VALUE $nof127F /* nofami */
"07" = "I miei familiari non sono/non erano d accordo"
;
VALUE $alf128F /* alfam */
"08" = "Per altri motivi familiari"
;
VALUE $nol129F /* nolavo */
"09" = "Non ho trovato lavoro"
;
VALUE $nol130F /* nolain */
"10" = "Non ho trovato lavoro interessante"
;
VALUE $noa131F /* noaltrm */
"11" = "Per altri motivi"
;
VALUE $pos132F /* pospre */
"1" = "Un lavoro alle dipendenze"
"2" = "Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Prestazione d'opera occasionale"
"4" = "Imprenditore"
"5" = "Libero professionista"
"6" = "Lavoratore in proprio"
"7" = "Coadiuvante nell azienda di un familiare"
"8" = "Socio di cooperativa"
;
VALUE $dip133F /* dippre */
"1" = "No"
"2" = "S"
;
VALUE $pod134F /* podpre */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Insegnante di scuola secondaria di primo o secondo grado"
"4" = "Insegnante di scuola dell'infanzia o di scuola primaria"
"5" = "Impiegato"
"6" = "Operaio"
"7" = "Apprendista"
"8" = "Lavoratore presso il proprio domicilio per conto di un impresa"
;
VALUE $ate135F /* ateprem */
"01" = "Agricoltura, silvicultura, caccia, pesca"
"02" = "Totale industria escluse costruzioni"
"04" = "Costruzioni"
"05" = "Totale servizi"
;
VALUE $mot137F /* motsmem */
"1" = "Pensionamento"
"2" = "Licenziamento o mobilit"
"3" = "Lavoro a termine"
"5" = "Maternit, nascita di un figlio"
"6" = "Per prendersi cura dei figli, di bambini e/o di altre persone non autosufficienti"
"7" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone), malattia o problemi di salute personali"
"8" = "Studio o formazione professionale"
"9" = "Servizio di leva o servizio civile sostitutivo"
;
VALUE $con138F /* contsm */
"1" = "No, avrei preferito continuare a lavorare"
"2" = "No all inizio, s in seguito"
"3" = "S all inizio, no in seguito"
"4" = "S"
;
VALUE $dim139F /* dimbi */
"1" = "No"
"2" = "S"
;
VALUE $sme140F /* smegr */
"1" = "No"
"2" = "S, sono stata licenziata"
"3" = "S, mi sono dimessa"
"4" = "S, non mi  stato rinnovato il contratto"
;
VALUE $sme141F /* smefig */
"1" = "Durante la gravidanza"
"2" = "Nei primi 3 mesi dalla nascita del bambino"
"3" = "Dopo i 3 mesi e nell arco del primo anno di vita del bambino"
"4" = "Dopo il primo anno di vita del bambino"
;
VALUE $pos142F /* posmgr */
"1" = "Un lavoro alle dipendenze"
"2" = "Collaborazione coordinata e continuativa (con o senza progetto)"
"3" = "Prestazione d opera occasionale"
"4" = "Imprenditrice"
"5" = "Libero professionista"
"6" = "Lavoratrice in proprio"
"7" = "Coadiuvante nell  azienda di un familiare"
"8" = "Socia di cooperativa"
;
VALUE $dip143F /* dipsmg */
"1" = "No"
"2" = "S"
;
VALUE $pod144F /* podsmg */
"1" = "Dirigente"
"2" = "Quadro"
"3" = "Insegnante di scuola secondaria di primo o secondo grado"
"4" = "Insegnante di scuola dell'infanzia o di scuola primaria"
"5" = "Impiegata"
"6" = "Operaia"
"7" = "Apprendista"
"8" = "Lavoratrice presso il proprio domicilio per conto di una impresa"
;
VALUE $ate145F /* atesmgm */
"01" = "Agricoltura, silvicultura, caccia, pesca"
"02" = "Totale industria escluse costruzioni"
"04" = "Costruzioni"
"05" = "Totale servizi"
;
VALUE $cer146F /* cerla */
"1" = "No"
"2" = "S"
;
VALUE $cer147F /* cerlav */
"1" = "No"
"2" = "Si"
;
VALUE $cen148F /* cenpub */
"1" = "No"
"2" = "S"
;
VALUE $col149F /* colloq */
"3" = "No"
"4" = "S"
;
VALUE $con150F /* conpub */
"5" = "No"
"6" = "S"
;
VALUE $dom151F /* domcon */
"7" = "No"
"8" = "S"
;
VALUE $off152F /* offgio */
"1" = "No"
"2" = "S"
;
VALUE $ins153F /* inserz */
"3" = "No"
"4" = "Si"
;
VALUE $dom154F /* domcv */
"5" = "No"
"6" = "S"
;
VALUE $ami155F /* amipar */
"7" = "No"
"8" = "S"
;
VALUE $int156F /* intrt */
"1" = "No"
"2" = "S"
;
VALUE $age157F /* ageint */
"3" = "No"
"4" = "S"
;
VALUE $cer158F /* ceraut */
"5" = "No"
"6" = "S"
;
VALUE $chi159F /* chiaut */
"7" = "No"
"8" = "Si"
;
VALUE $alt160F /* altric */
"1" = "No"
"2" = "S"
;
VALUE $ors161F /* orscel */
"1" = "Esclusivamente a tempo pieno"
"2" = "Esclusivamente a tempo parziale"
"3" = "Preferibilmente a tempo pieno"
"4" = "Preferibilmente a tempo parziale"
"5" = "Qualsiasi orario"
;
VALUE $mot162F /* motnc */
"01" = "Ho gi un lavoro che inizier al massimo fra tre mesi"
"02" = "Studia o segue corsi di formazione professionale"
"03" = "Malattia, problemi di salute personali"
"04" = "Maternit, nascita di un figlio"
"05" = "Per prendersi cura dei figli, di bambini e/o altre persone non autosufficienti"
"06" = "Altri motivi familiari (esclusa maternit, cura dei figli o di altre persone)"
"07" = "In attesa di tornare al suo posto di lavoro"
"08" = "Pensione da lavoro (anzianit, vecchiaia)"
"09" = "Ritiene di non riuscire a trovare un lavoro"
"10" = "Non gli interessava/non ne ha bisogno (anche per motivi di et)"
"11" = "Sta aspettando gli esiti di passate azioni di ricerca"
"12" = "Inabile al lavoro"
"13" = "Altri motivi"
;
VALUE $ncn163F /* ncnose */
"1" = "S, sono assenti/inadeguati i servizi per la cura dei bambini"
"2" = "S, sono assenti/inadeguati i servizi per la cura delle persone anziane, malate, disabili"
"3" = "S, entrambi i servizi sono assenti/inadeguati"
"4" = "No, non ha cercato lavoro per altri motivi"
;
VALUE $dis164F /* dispo */
"1" = "No"
"2" = "S"
;
VALUE $con165F /* condmam */
"0" = "Non so"
"1" = "Occupato"
"2" = "In cerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga"
"5" = "Studente"
"7" = "Persona ritirata dal lavoro"
"8" = "In altra condizione o inabile al lavoro"
"9" = "Deceduto"
;
VALUE $con166F /* condpam */
"0" = "Non so"
"1" = "Occupato"
"2" = "In cerca di nuova occupazione"
"3" = "In cerca di prima occupazione"
"4" = "Casalinga"
"5" = "Studente"
"7" = "Persona ritirata dal lavoro"
"8" = "In altra condizione o inabile al lavoro"
"9" = "Deceduto"
;
VALUE $tri167F /* trisp */
"1" = "Si, senza la presenza di altre persone"
"2" = "Si, con la presenza di altre persone"
"3" = "No, ma era presente"
"4" = "No e non era presente"
;
VALUE $gse168F /* gsett */
"1" = "Luned-venerd"
"2" = "Sabato"
"3" = "Domenica"
;
VALUE $gio169F /* giocin */
"1" = "Pi tempo"
"2" = "Meno tempo"
"3" = "Va bene cosi"
;
VALUE $gio170F /* giocap */
"1" = "Pi tempo"
"2" = "Meno tempo"
"3" = "Va bene cosi"
;
VALUE $scu171F /* scuola */
"1" = "Pi tempo"
"2" = "Meno tempo"
"3" = "Va bene cosi"
;
VALUE $com172F /* compit */
"1" = "Pi tempo"
"2" = "Meno tempo"
"3" = "Va bene cosi"
;
VALUE $spo173F /* sport */
"1" = "Pi tempo"
"2" = "Meno tempo"
"3" = "Va bene cosi"
;
VALUE $ext174F /* extra */
"1" = "Pi tempo"
"2" = "Meno tempo"
"3" = "Va bene cosi"
;
VALUE $alp175F /* alpiut */
"1" = "Pi tempo"
"2" = "Meno tempo"
"3" = "Va bene cosi"
;
VALUE $cam176F /* camic */
"1" = "Amici"
;
VALUE $com177F /* compag */
"2" = "Compagni di scuola"
;
VALUE $cug178F /* cugini */
"3" = "Cugini"
;
VALUE $fra179F /* fratel */
"4" = "Fratelli/sorelle"
;
VALUE $mam180F /* mamma */
"5" = "Mamma"
;
VALUE $pap181F /* papa */
"6" = "Papa"
;
VALUE $non182F /* nonni */
"7" = "Nonni"
;
VALUE $alt183F /* alter */
"8" = "Altre persone"
;
VALUE $nem184F /* nemo */
"9" = "Nessuno"
;
VALUE $gen185F /* genlav */
"1" = "Si,tutti i giorni"
"2" = "Si,qualche volta a settimana"
"3" = "Si,qualche volta al mese"
"4" = "Si,qualche volta l  anno"
"5" = "No,mai"
"6" = "Non pertinente"
;
VALUE $tim186F /* timse */
"1" = "S"
"2" = "No, e troppo"
"3" = "No, e poco"
;
VALUE $tim187F /* timpar */
"1" = "S"
"2" = "No, e troppo"
"3" = "No, e poco"
"4" = "Non pertinente"
;
VALUE $tim188F /* timfig */
"1" = "S"
"2" = "No, e troppo"
"3" = "No, e poco"
"4" = "Non pertinente"
;
VALUE $tim189F /* timgen */
"1" = "S"
"2" = "No, e troppo"
"3" = "No, e poco"
"4" = "Non pertinente"
;
VALUE $tim190F /* timlav */
"1" = "S"
"2" = "No, e troppo"
"3" = "No, e poco"
"4" = "Non pertinente"
;
VALUE $tim191F /* timint */
"1" = "S"
"2" = "No, e troppo"
"3" = "No, e poco"
"4" = "Non pertinente"
;
VALUE $tim192F /* timsva */
"1" = "S"
"2" = "No, e troppo"
"3" = "No, e poco"
"4" = "Non pertinente"
;
VALUE $tim193F /* timrip */
"1" = "S"
"2" = "No, e troppo"
"3" = "No, e poco"
"4" = "Non pertinente"
;
VALUE $str194F /* stress */
"1" = "S ,sempre"
"2" = "Si,spesso"
"3" = "S ,qualche volta"
"4" = "No,mai"
;
VALUE $str195F /* strfon */
"01" = "Il lavoro"
"02" = "La situazione finanziaria"
"03" = "La vita di coppia"
"04" = "Il rapporto con i genitori"
"05" = "Il rapporto con i figli"
"06" = "Il rapporto con i familiari"
"07" = "La gestione della vita quotidiana"
"08" = "Lo studio"
"09" = "Il traffico"
"10" = "La situazione generale"
"11" = "Altro"
"12" = "Non so"
;
VALUE $tim196F /* timcon */
"1" = "No"
"2" = "S"
"3" = "Non so"
;
VALUE $man197F /* manca */
"1" = "Di piu"
"2" = "In ugual modo"
"3" = "Di meno"
"4" = "Non so"
;
VALUE $lav198F /* lavpar */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $scu199F /* scuole */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $uff200F /* uffici */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $luo201F /* luolib */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $neg202F /* negozi */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $sod203F /* sodeco */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $sod204F /* sodqnt */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $sod205F /* sodqlt */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $sod206F /* sodla */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $sod207F /* sodcop */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $sod208F /* sodequ */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
"5" = "Non pertinente"
;
VALUE $fid210F /* fiducia */
"1" = "Gran parte della gente  degna di fiducia"
"2" = "Bisogna stare molto attenti"
;
VALUE $tra211F /* tradiz */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $par212F /* pardom */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $par213F /* parcur */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $mas214F /* masdom */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $mas215F /* mascur */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $imp216F /* impcas */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $par217F /* parldm */
"1" = "Sempre"
"2" = "Spesso"
"3" = "Qualche volta"
"4" = "Mai"
;
VALUE $fap218F /* fapiud */
"1" = "Sempre"
"2" = "Spesso"
"3" = "Qualche volta"
"4" = "Mai"
;
VALUE $fam219F /* famend */
"1" = "Sempre"
"2" = "Spesso"
"3" = "Qualche volta"
"4" = "Mai"
;
VALUE $mag220F /* magdom */
"1" = "Molto pi io"
"2" = "Un p pi io"
"3" = "Pi o meno lo stesso"
"4" = "Un p pi il mio coniuge/partner"
"5" = "Molto di pi il mio coniuge/partner"
;
VALUE $sod221F /* soddom */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $mag222F /* magred */
"1" = "Molto pi io"
"2" = "Un p pi io"
"3" = "Pi o meno lo stesso"
"4" = "Un p pi il/la mio/a partner"
"5" = "Molto di pi il/la mio/a partner"
;
VALUE $mag223F /* magcur */
"1" = "Molto pi io"
"2" = "Un p pi io"
"3" = "Pi o meno lo stesso"
"4" = "Un p pi il mio coniuge/partner"
"5" = "Molto di pi il mio coniuge/partner"
;
VALUE $sod224F /* sodcur */
"1" = "Molto"
"2" = "Abbastanza"
"3" = "Poco"
"4" = "Per niente"
;
VALUE $com225F /* comgio */
"1" = "Compilato personalmente dal rispondente"
"2" = "Compilato da un familiare"
"3" = "Non compilato per rifiuto"
"4" = "Non compilato per assenza del rispondente"
"5" = "Altro"
;
VALUE $gio226F /* giocom */
"1" = "In modo completo senza difficolt"
"2" = "In modo completo con difficolt"
"3" = "In modo incompleto e lacunoso"
;
VALUE $tip227F /* tipoab */
"1" = "Villa,villino/casale o casa rurale"
"2" = "Appartamento in edificio"
"3" = "Altro tipo di abitazione"
;
VALUE $god228F /* godab */
"1" = "Affitto o subaffitto"
"2" = "Propriet"
"3" = "Usufrutto"
"4" = "Titolo gratuito"
"5" = "Altro"
;
VALUE sta229F /* stanzem */
02= "1 o 2 stanze"
03= "3 stanze"
04= "4 stanze"
05= "5 stanze"
06= "6 stanze"
07= "7 stanze"
08= "8 stanze"
09= "9 stanze"
10= "10 stanze"
11= "11 stanze"
12= "12 stanze"
13= "13 stanze"
14= "14 stanze"
15= "15 stanze o pi"
;
VALUE $sec230F /* secasa */
"1" = "No"
"2" = "S"
;
VALUE $lav231F /* lavcas */
"1" = "No"
"2" = "S"
;
VALUE $int232F /* intcas */
"1" = "No"
"2" = "S"
;
VALUE $col233F /* coltiv */
"1" = "No"
"2" = "S"
;
VALUE $all234F /* alleva */
"1" = "No"
"2" = "S"
;
VALUE $ven235F /* vende */
"1" = "No"
"2" = "S"
;
VALUE $and236F /* andome */
"1" = "No"
"2" = "S"
;
VALUE $pc237F /* pc */
"1" = "No"
"2" = "S"
;
VALUE $ain239F /* ainter */
"3" = "No"
"4" = "S"
;
VALUE $ant241F /* antepa */
"5" = "No"
"6" = "S"
;
VALUE $tel243F /* telfis */
"1" = "No"
"2" = "S"
;
VALUE $tel245F /* telcel */
"3" = "No"
"4" = "S"
;
VALUE $bic247F /* bic */
"5" = "No"
"6" = "S"
;
VALUE nbi248F /* nbicm */
1= "1 bici"
2= "2 bici"
3= "3 bici"
4= "4 bici"
5= "5 bici o pi"
;
VALUE $mot249F /* motor */
"7" = "No"
"8" = "S"
;
VALUE $amo251F /* amoto */
"1" = "No"
"2" = "S"
;
VALUE $aut253F /* auto */
"3" = "No"
"4" = "S"
;
VALUE nau254F /* nautom */
1= "1 auto"
2= "2 auto"
3= "3 auto"
4= "4 auto o pi"
;
VALUE $col255F /* colf1 */
"1" = "No"
;
VALUE $col256F /* colf2 */
"2" = "S, italiano"
;
VALUE $col257F /* colf3 */
"3" = "S, straniero"
;
VALUE $bab258F /* baby1 */
"4" = "No"
;
VALUE $bab259F /* baby2 */
"5" = "S, italiano"
;
VALUE $bab260F /* baby3 */
"6" = "S, straniero"
;
VALUE $asa261F /* asanz1 */
"7" = "No"
;
VALUE $asa262F /* asanz2 */
"8" = "S, italiano"
;
VALUE $asa263F /* asanz3 */
"9" = "S, straniero"
;
VALUE $ris267F /* risec */
"1" = "Ottime"
"2" = "Adeguate"
"3" = "Scarse"
"4" = "Assolutamente insufficienti"
;
VALUE $nol268F /* nolset */
"8" = "Diario settimanale non compilato"
"9" = "Non ha lavorato nessun giorno durante la settimana di compilazione del diario settimanale"
;
format meseri $mes4F.;
format relparm $rel5F.;
format sesso $ses6F.;
format stcivm2 $stc7F.;
format stcpm $stc8F.;
format istrm $ist11F.;
format tipnu2 $tip12F.;
format rpnuc2 $rpn14F.;
format tipfa2m $tip15F.;
format reg $reg16F.;
format rip $rip17F.;
format dom2 $dom18F.;
format claseta1 $cla21F.;
format dipen $dip22F.;
format ndipm $ndi23F.;
format newcondm $new24F.;
format codprom $cod25F.;
format redprm $red26F.;
format citt $cit27F.;
format statpa $sta28F.;
format statma $sta29F.;
format frscm $frs30F.;
format distsc $dis31F.;
format noscu $nos36F.;
format contar $con37F.;
format conmad $con38F.;
format conpad $con39F.;
format config $con40F.;
format confra $con41F.;
format connon $con42F.;
format connip $con43F.;
format conpar $con44F.;
format conami $con45F.;
format convic $con46F.;
format amici $ami47F.;
format figlon $fig48F.;
format lavo1m $lav49F.;
format lavo2m $lav50F.;
format qunlav $qun51F.;
format motnla $mot52F.;
format posi $pos53F.;
format albo $alb54F.;
format posdip $pos55F.;
format atecom2 $ate56F.;
format abitlo $abi57F.;
format tempar $tem60F.;
format vuopar $vuo61F.;
format tippar $tip62F.;
format motpar $mot63F.;
format motipam $mot64F.;
format badfig $bad65F.;
format curfa $cur66F.;
format concil $con67F.;
format piucas $piu68F.;
format altmot $alt69F.;
format ptnose $ptn70F.;
format serale $ser71F.;
format nottur $not72F.;
format sabato $sab73F.;
format domeni $dom74F.;
format turni $tur75F.;
format seclav $sec76F.;
format varlav $var79F.;
format lavter $lav80F.;
format flessi $fle81F.;
format esiorg $esi82F.;
format esfigl $esf83F.;
format esfami $esf84F.;
format escasa $esc85F.;
format espart $esp86F.;
format esfmg $esf87F.;
format esaltr $esa88F.;
format telela $tel89F.;
format motel1 $mot90F.;
format motel2 $mot91F.;
format motel3 $mot92F.;
format motel4 $mot93F.;
format motel5 $mot94F.;
format motel6 $mot95F.;
format orepiu $ore96F.;
format orlavt $orl97F.;
format exiorg $exi98F.;
format exfigl $exf99F.;
format exfami $exf100F.;
format excasa $exc101F.;
format expart $exp102F.;
format exfmg $exf103F.;
format exaltr $exa104F.;
format famlv1 $fam105F.;
format famlv2 $fam106F.;
format famlv3 $fam107F.;
format lacasa $lac108F.;
format frelca $fre109F.;
format festla $fes110F.;
format ragi1m $rag111F.;
format ragi2m $rag112F.;
format ragi3m $rag113F.;
format uspc $usp114F.;
format navint $nav115F.;
format ustele $ust116F.;
format compra $com117F.;
format incont $inc118F.;
format contab $con119F.;
format legger $leg120F.;
format lapasm $lap121F.;
format nointe $noi122F.;
format nobiso $nob123F.;
format finstu $fin124F.;
format ragpe $rag125F.;
format accfig $acc126F.;
format nofami $nof127F.;
format alfam $alf128F.;
format nolavo $nol129F.;
format nolain $nol130F.;
format noaltrm $noa131F.;
format pospre $pos132F.;
format dippre $dip133F.;
format podpre $pod134F.;
format ateprem $ate135F.;
format motsmem $mot137F.;
format contsm $con138F.;
format dimbi $dim139F.;
format smegr $sme140F.;
format smefig $sme141F.;
format posmgr $pos142F.;
format dipsmg $dip143F.;
format podsmg $pod144F.;
format atesmgm $ate145F.;
format cerla $cer146F.;
format cerlav $cer147F.;
format cenpub $cen148F.;
format colloq $col149F.;
format conpub $con150F.;
format domcon $dom151F.;
format offgio $off152F.;
format inserz $ins153F.;
format domcv $dom154F.;
format amipar $ami155F.;
format intrt $int156F.;
format ageint $age157F.;
format ceraut $cer158F.;
format chiaut $chi159F.;
format altric $alt160F.;
format orscel $ors161F.;
format motnc $mot162F.;
format ncnose $ncn163F.;
format dispo $dis164F.;
format condmam $con165F.;
format condpam $con166F.;
format trisp $tri167F.;
format gsett $gse168F.;
format giocin $gio169F.;
format giocap $gio170F.;
format scuola $scu171F.;
format compit $com172F.;
format sport $spo173F.;
format extra $ext174F.;
format alpiut $alp175F.;
format camic $cam176F.;
format compag $com177F.;
format cugini $cug178F.;
format fratel $fra179F.;
format mamma $mam180F.;
format papa $pap181F.;
format nonni $non182F.;
format alter $alt183F.;
format nemo $nem184F.;
format genlav $gen185F.;
format timse $tim186F.;
format timpar $tim187F.;
format timfig $tim188F.;
format timgen $tim189F.;
format timlav $tim190F.;
format timint $tim191F.;
format timsva $tim192F.;
format timrip $tim193F.;
format stress $str194F.;
format strfon $str195F.;
format timcon $tim196F.;
format manca $man197F.;
format lavpar $lav198F.;
format scuole $scu199F.;
format uffici $uff200F.;
format luolib $luo201F.;
format negozi $neg202F.;
format sodeco $sod203F.;
format sodqnt $sod204F.;
format sodqlt $sod205F.;
format sodla $sod206F.;
format sodcop $sod207F.;
format sodequ $sod208F.;
format fiducia $fid210F.;
format tradiz $tra211F.;
format pardom $par212F.;
format parcur $par213F.;
format masdom $mas214F.;
format mascur $mas215F.;
format impcas $imp216F.;
format parldm $par217F.;
format fapiud $fap218F.;
format famend $fam219F.;
format magdom $mag220F.;
format soddom $sod221F.;
format magred $mag222F.;
format magcur $mag223F.;
format sodcur $sod224F.;
format comgio $com225F.;
format giocom $gio226F.;
format tipoab $tip227F.;
format godab $god228F.;
format stanzem sta229F.;
format secasa $sec230F.;
format lavcas $lav231F.;
format intcas $int232F.;
format coltiv $col233F.;
format alleva $all234F.;
format vende $ven235F.;
format andome $and236F.;
format pc $pc237F.;
format ainter $ain239F.;
format antepa $ant241F.;
format telfis $tel243F.;
format telcel $tel245F.;
format bic $bic247F.;
format nbicm nbi248F.;
format motor $mot249F.;
format amoto $amo251F.;
format auto $aut253F.;
format nautom nau254F.;
format colf1 $col255F.;
format colf2 $col256F.;
format colf3 $col257F.;
format baby1 $bab258F.;
format baby2 $bab259F.;
format baby3 $bab260F.;
format asanz1 $asa261F.;
format asanz2 $asa262F.;
format asanz3 $asa263F.;
format risec $ris267F.;
format nolset $nol268F.;
RUN;
